@charset "utf-8";

body {

	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin:0 auto;
	padding:0;
	text-align:center;
	font-size:13px;/*モダンブラウザ用*/
	line-height:140%;
	*font-size:small;
	*font:x-small;
	background : transparent url(bg.jpg) repeat-x scroll left top; 
}

*html body {
	line-height:1.5;
}

div:after {
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

img {
	border:none; 
}

#all {
	width:840px;
	margin:0 auto;
	padding-top:10px;
	border-top:5px solid #0F298F;
	background-color:#FFFFFF;
}

#container {
	width:800px;
	text-align:left!important;
	margin:0 auto;
	padding:0 0 0;
}

h1, h2, h3, h4, h5, h6, address, div, blockquote, p, pre, ul, ol, li {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
}

table th,table td {
	font-size:13px;/*モダンブラウザ用*/
	line-height:140%;
	*font-size:small;
	*font:x-small;
}

p {
	margin-bottom:10px; 
}

a:link {
	color:#0033CC;
}

a:hover {
	color:#0040ff;
}



#head {
  width:800px;
	height:65px;
	clear:both;
	line-height:0!important;
	background-color:#FFFFFF;
}

#head #logo {
	width:555px;
	float:left;
	margin:0;
}

#head #logo h1 {
	display:inline;
}

#head_navi {
	width:245px;
	float:right;
	text-align:right;
}

#head ul {
	list-style:none; margin:15px 0 0 0; padding:0; 
}

#head ul li {
	  margin:0; padding:0; 
}


/* ----- navi ----- */

#navi {
	width:800px;
	margin:0px 0px 10px 0px;
	padding:0;
}

#navi ul{
	list-style-type:none;
	margin:0;
	padding:0;
	line-height:0!important;

}
#navi li{
	display:inline;
	margin:0;
	padding:0;
	line-height:0!important;
	text-align:left!important;
}

/************************************************************
contents
************************************************************/
#main {
	margin:5px 0 15px; line-height:0!important; 
}



/*コンテンツ共通ボックス*/
#contents {
	width:800px;
	background-color:#FFFFFF;
}

#contents h2 {
	margin-bottom:25px;
}

#contents h3 {
	margin-bottom:15px;
}

#contents p {
	font-size:1em; 
}








/************************************************************
footer
************************************************************/

#footer {
	width:800px;
	clear:both;
	text-align:center!important;
	margin:20px auto 0;
	padding:20px 0 0;
	background-color:#A9A9A9;
}

#footer a {
	color:#FFFFFF;
}

#footer a:hover {
	color:#0040ff;
}

#address {
	color:#FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

#address h3 {
	margin:0 0 5px;
	padding:0;
}

#footermenu {
	padding:5px 0;
}

#footermenu ul {
	list-style:none;
	margin:0 0 0;
	padding:0;
	text-align:center;
}

#footermenu ul li {
	display:inline;
	font-size:0.8em;
	padding:0 3px;
}

#footermenu a {
	color:#FFFFFF;
}

#footermenu a:hover {
	color:#0040ff;
}

#copy {
	width:800px;
	color: #FFFFFF;
	text-align:center;
	background-color:#0F298F;
}

#copy p {
	margin:0;
	padding:5px;
	font-size:10px;
}


div#container .txt_b{
	font-weight:bold!important;
}


/************************************************************
共通
************************************************************/
.bgGray {
	background-color:#e7eaf6;
	padding:8px;
}


ul.link {
	list-style:none;
	margin:0;
	padding:0;
}

ul.link li {
	background:url(../images/ico_link.gif) top left no-repeat;
	padding:0 0 2px 22px;
}

/*************************************************************************
floatの解消
**************************************************************************/

.clearfix:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block; 
}
/* \*/
* html .clearfix {
	height: 1%; 
}
.clearfix {
	display: block; 
}
/* */

/********************************************************************
other
*********************************************************************/
.pagetop {
	font-size:10px;
	text-align:right;
	margin:0px;
	padding:20px 0 5px 0px;
}

/********************************************************************
 共通マージンタイプ
*********************************************************************/

div#container .mgb0{
	margin-bottom:0 !important;
}
div#container .mgb5{
	margin-bottom:5px !important;
}
div#container .mgb10{
	margin-bottom:10px !important;
}
div#container .mgb15{
	margin-bottom:15px !important;
}
div#container .mgb20{
	margin-bottom:20px !important;
}
div#container .mgb30{
	margin-bottom:30px !important;
}

div#container .mgt0{
	margin-top:0 !important;
}
div#container .mgt5{
	margin-top:5px !important;
}
div#container .mgt10{
	margin-top:10px !important;
}
div#container .mgt15{
	margin-top:15px !important;
}
div#container .mgt20{
	margin-top:20px !important;
}
div#container .mgt30{
	margin-top:30px !important;
}

div#container .mgl0{
	margin-left:0 !important;
}
div#container .mgl5{
	margin-left:5px !important;
}
div#container .mgl10{
	margin-left:10px !important;
}
div#container .mgl15{
	margin-left:15px !important;
}
div#container .mgl20{
	margin-left:20px !important;
}
div#container .mgl30{
	margin-left:30px !important;
}

div#container .mgr0{
	margin-right:0 !important;
}
div#container .mgr5{
	margin-right:5px !important;
}
div#container .mgr10{
	margin-right:10px !important;
}
div#container .mgr15{
	margin-right:15px !important;
}
div#container .mgr20{
	margin-right:20px !important;
}
div#container .mgr30{
	margin-right:30px !important;
}

div#container .mgn0{
	margin:0 !important;
}

div#container .pdt0{
	padding-top:0 !important;
}
div#container .pdt5{
	padding-top:5px !important;
}
div#container .pdt10{
	padding-top:10px !important;
}
div#container .pdt15{
	padding-top:15px !important;
}
div#container .pdt20{
	padding-top:20px !important;
}
div#container .pdt30{
	padding-top:30px !important;
}

div#container .pdb0{
	padding-bottom:0 !important;
}
div#container .pdb5{
	padding-bottom:5px !important;
}
div#container .pdb10{
	padding-bottom:10px !important;
}
div#container .pdb15{
	padding-bottom:15px !important;
}
div#container .pdb20{
	padding-bottom:20px !important;
}
div#container .pdb30{
	padding-bottom:30px !important;
}

div#container .pdl0{
	padding-left:0 !important;
}
div#container .pdl5{
	padding-left:5px !important;
}
div#container .pdl10{
	padding-left:10px !important;
}
div#container .pdl15{
	padding-left:15px !important;
}
div#container .pdl20{
	padding-left:20px !important;
}
div#container .pdl30{
	padding-left:30px !important;
}


div#container .pdr0{
	padding-right:0 !important;
}
div#container .pdr5{
	padding-right:5px !important;
}
div#container .pdr10{
	padding-right:10px !important;
}
div#container .pdr15{
	padding-right:15px !important;
}
div#container .pdr20{
	padding-right:20px !important;
}
div#container .pdr30{
	padding-right:30px !important;
}

div#container .pad0{
	padding:0 !important;
}

/********************************************************************
 共通フロート、クリアタイプ
*********************************************************************/
.clearBoth{
	clear:both;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
.alignLeft{
	text-align:left!important;
}
.alignRight{
	text-align:right!important;
}
.alignCenter{
	text-align:center!important;
}
.valignTop{
	vertical-align:top!important;
}


@media print {
	body {
		background:none;
	
}


	*html #navi li{
			display:inline;
			margin:0px -5px 0 0;
			padding:0px;
	}


	.newPage {
		page-break-before:always;
	
}
	
	.pagetop {
	display:none; 
}


}